@charset "utf-8";
/* ===================================================================
CSS information

 file name  :outline.css
 author     :Ability Consultant
style info  :会社概要ページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	.con_outline　会社概要
----------------------------------------------------------- */
#outline .con_outline table ul {
	margin-top: 15px;
}

#outline .con_outline .btn_link {
	margin-bottom: 5px;
}

#outline .con_outline table.tbl_basic th {
	width: 120px;
	white-space: nowrap;
}


/* -----------------------------------------------------------
	.con_group　グループ企業
----------------------------------------------------------- */
#outline .con_group .tbl_basic {
	margin-bottom: 35px;
}

#outline h3 {
	margin-bottom: 20px;
}

#outline .con_group h4 {
	margin-bottom: 10px;
}

#outline .con_group table.tbl_th th {
	width: 180px;
	white-space: nowrap;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}